Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1654282 - [abrt] xfce4-panel: __strlen_avx2(): wrapper-2.0 killed by SIGSEGV
Summary: [abrt] xfce4-panel: __strlen_avx2(): wrapper-2.0 killed by SIGSEGV
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-panel
Version: 28
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kevin Fenzi
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:2d592d1320e3deb981682b23aa3...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-11-28 11:56 UTC by Stan King
Modified: 2019-05-28 19:01 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-05-28 19:01:46 UTC
Type: ---


Attachments (Terms of Use)
File: backtrace (28.91 KB, text/plain)
2018-11-28 11:56 UTC, Stan King
no flags Details
File: cgroup (331 bytes, text/plain)
2018-11-28 11:56 UTC, Stan King
no flags Details
File: core_backtrace (12.07 KB, text/plain)
2018-11-28 11:56 UTC, Stan King
no flags Details
File: cpuinfo (1.41 KB, text/plain)
2018-11-28 11:56 UTC, Stan King
no flags Details
File: dso_list (7.80 KB, text/plain)
2018-11-28 11:56 UTC, Stan King
no flags Details
File: environ (3.90 KB, text/plain)
2018-11-28 11:56 UTC, Stan King
no flags Details
File: exploitable (82 bytes, text/plain)
2018-11-28 11:56 UTC, Stan King
no flags Details
File: limits (1.29 KB, text/plain)
2018-11-28 11:56 UTC, Stan King
no flags Details
File: maps (41.97 KB, text/plain)
2018-11-28 11:56 UTC, Stan King
no flags Details
File: mountinfo (3.89 KB, text/plain)
2018-11-28 11:56 UTC, Stan King
no flags Details
File: open_fds (724 bytes, text/plain)
2018-11-28 11:57 UTC, Stan King
no flags Details
File: proc_pid_status (1.31 KB, text/plain)
2018-11-28 11:57 UTC, Stan King
no flags Details

Description Stan King 2018-11-28 11:56:41 UTC
Description of problem:
The system had been recently restarted.

Version-Release number of selected component:
xfce4-panel-4.12.2-2.fc28

Additional info:
reporter:       libreport-2.9.5
backtrace_rating: 3
cmdline:        /usr/lib64/xfce4/panel/wrapper-2.0 /usr/lib64/xfce4/panel/plugins/libxfce4-sensors-plugin.so 16 12582947 xfce4-sensors-plugin Sensor plugin Show sensor values.
crash_function: __strlen_avx2
executable:     /usr/lib64/xfce4/panel/wrapper-2.0
journald_cursor: s=20a66e5cb99c4641b474ac797704cee5;i=1e1a70;b=741f828de0ec40e79c1c31928cc2f87d;m=27b5cfe1;t=57bb8327bd3df;x=b8962f64d678a6b9
kernel:         4.19.3-200.fc28.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 __strlen_avx2 at ../sysdeps/x86_64/multiarch/strlen-avx2.S:62
 #1 g_string_chunk_insert_len at gstringchunk.c:289
 #2 g_string_chunk_insert at gstringchunk.c:210
 #3 _xfce_rc_simple_new at xfce-rc-simple.c:631
 #4 IA__xfce_rc_simple_open at xfce-rc.c:109
 #5 sensors_write_config at configuration.c:96
 #10 wrapper_gproxy_set at main.c:133
 #11 ffi_call_unix64 at ../src/x86/unix64.S:76
 #12 ffi_call at ../src/x86/ffi64.c:525
 #13 g_cclosure_marshal_generic at gclosure.c:1490

Comment 1 Stan King 2018-11-28 11:56:47 UTC
Created attachment 1509463 [details]
File: backtrace

Comment 2 Stan King 2018-11-28 11:56:48 UTC
Created attachment 1509464 [details]
File: cgroup

Comment 3 Stan King 2018-11-28 11:56:49 UTC
Created attachment 1509465 [details]
File: core_backtrace

Comment 4 Stan King 2018-11-28 11:56:50 UTC
Created attachment 1509466 [details]
File: cpuinfo

Comment 5 Stan King 2018-11-28 11:56:51 UTC
Created attachment 1509467 [details]
File: dso_list

Comment 6 Stan King 2018-11-28 11:56:53 UTC
Created attachment 1509468 [details]
File: environ

Comment 7 Stan King 2018-11-28 11:56:54 UTC
Created attachment 1509469 [details]
File: exploitable

Comment 8 Stan King 2018-11-28 11:56:55 UTC
Created attachment 1509470 [details]
File: limits

Comment 9 Stan King 2018-11-28 11:56:56 UTC
Created attachment 1509471 [details]
File: maps

Comment 10 Stan King 2018-11-28 11:56:58 UTC
Created attachment 1509472 [details]
File: mountinfo

Comment 11 Stan King 2018-11-28 11:57:00 UTC
Created attachment 1509473 [details]
File: open_fds

Comment 12 Stan King 2018-11-28 11:57:01 UTC
Created attachment 1509474 [details]
File: proc_pid_status

Comment 13 Ben Cotton 2019-05-02 20:13:11 UTC
This message is a reminder that Fedora 28 is nearing its end of life.
On 2019-May-28 Fedora will stop maintaining and issuing updates for
Fedora 28. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora 'version' of '28'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 28 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Ben Cotton 2019-05-28 19:01:46 UTC
Fedora 28 changed to end-of-life (EOL) status on 2019-05-28. Fedora 28 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.